Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Aug 2020 08:19:08 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dears</div>
<div id="yMail_cursorElementTracker_1597565733646"><br></div>
<div id="yMail_cursorElementTracker_1597565733811">Nobody has called me or gotten back to me as yet <span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' id="yMail_cursorElementTracker_1597566051611">With the progress of my case  reference to order number #8396421571</span><br style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'><div id="yMail_cursorElementTracker_1597565617971"><br></div>
<div id="yMail_cursorElementTracker_1597565618159">This is the fourth time I am trying to contact you as </div>
<div id="yMail_cursorElementTracker_1597565632805"><br></div>
<div id="yMail_cursorElementTracker_1597565634951">Everytimr I call your call center they say they have raised a ticket from their side but they is no response after that .Please note that I have been a customer of Center point since a long time .I am very concerned as to the kind of laxity in approach to my concern raised.</div>
<div id="yMail_cursorElementTracker_1597565799791"><br></div>
<div id="yMail_cursorElementTracker_1597565800329">The payment is done from my side on 8th of August ie more than 8 days have passed but still my order is pending  . I hope I am compensated for the inconvenience caused.</div>
<div id="yMail_cursorElementTracker_1597565983968"><br></div>
<div id="yMail_cursorElementTracker_1597565984152">Best Regards </div>
<div id="yMail_cursorElementTracker_1597565990590">ElizabethJacob<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Aug 15, 2020 at 4:10 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3880999580"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Elizabeth,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr" id="yMail_cursorElementTracker_1597565901364">Thank you for your response.<br><br>With reference to order number #8396421571<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<div class="yiv3880999580yqt0587156154 yQTDBase" id="yiv3880999580yqtfd73501">
<br>The Support Team<br><br><br><br>
</div>
</div>
<div class="yiv3880999580yqt0587156154 yQTDBase" id="yiv3880999580yqtfd99115">
</div>
</div>
<div class="yiv3880999580yqt0587156154 yQTDBase" id="yiv3880999580yqtfd97741">
<div dir="ltr"><div><br></div></div>
</div>
</div>
<div class="yiv3880999580yqt0587156154 yQTDBase" id="yiv3880999580yqtfd09039">

	

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1382508